<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'fr', branch 'MOODLE_23_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Ajouter un nouveau chapitre';
$string['book:addinstance'] = 'Ajouter un livre';
$string['book:edit'] = 'Modifier des chapitres';
$string['book:read'] = 'Consulter le livre';
$string['book:viewhiddenchapters'] = 'Voir les chapitres cachés';
$string['chapters'] = 'Chapitres';
$string['chaptertitle'] = 'Titre du chapitre';
$string['confchapterdelete'] = 'Voulez-vous vraiment supprimer ce chapitre ?';
$string['confchapterdeleteall'] = 'Voulez-vous vraiment supprimer ce chapitre et tous ses sous-chapitres ?';
$string['content'] = 'Contenu';
$string['customtitles'] = 'Titres personnalisés';
$string['customtitles_help'] = 'Normalement, le titre du chapitre est affiché dans la table des matières et au-dessus du texte.

Si la case des titres personnalisés est cochée, le titre du chapitre n\'est pas affiché au-dessus du texte. Un autre texte, éventuellement plus long que le titre du chapitre, pourra être indiqué pour s\'afficher au-dessus du texte.';
$string['editingchapter'] = 'Modifier le chapitre';
$string['errorchapter'] = 'Erreur lors de la lecture du chapitre';
$string['modulename'] = 'Livre';
$string['modulename_help'] = 'Le module livre permet à l\'enseignant de créer une ressource composée de plusieurs pages, comme un livre, avec des chapitres et des sous-chapitres. Les livres peuvent contenir du texte ainsi que des fichiers médias et sont utiles pour afficher des contenus longs à couper en sections.

Un livre peut être utilisé par exemple pour

* afficher du matériel à lire pour des modules à étudier individuellement
* mettre à disposition un mode d\'emploi
* constituer un portfolio de travaux d\'étudiants';
$string['modulenameplural'] = 'Livres';
$string['navexit'] = 'Sortir du livre';
$string['navnext'] = 'Suivant';
$string['navprev'] = 'Précédent';
$string['numbering'] = 'Format des titres de chapitres';
$string['numbering0'] = 'Aucune';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Puces';
$string['numbering3'] = 'Indentation';
$string['numbering_help'] = '* Aucun - Les titres des chapitres et sous-chapitres ne sont pas mis en forme
* Nombres - Les chapitres et sous-chapitres sont numérotés (1, 1.1, 1.2, 2, ...)
* Puces - Les sous-chapitres sont indentés et affichés au moyen de puces
* Indentations - les sous-chapitres sont indentés dans la table des matières';
$string['numberingoptions'] = 'Options disponibles pour le format des titres de chapitre';
$string['numberingoptions_desc'] = 'Sélectionnez les options de numérotation qui devraient être disponibles lors de la création d\'un nouveau livre.';
$string['page-mod-book-x'] = 'Toute page d\'un livre';
$string['pluginadministration'] = 'Administration du livre';
$string['pluginname'] = 'Livre';
$string['subchapter'] = 'Sous-chapitre';
$string['subchapternotice'] = '(disponible après la création du premier chapitre)';
$string['subplugintype_booktool'] = 'Outil du livre';
$string['subplugintype_booktool_plural'] = 'Outils du livre';
$string['toc'] = 'Table des matières';
$string['top'] = 'Haut';
