<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'fr', branch 'MOODLE_23_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Ajouter d\'autres propositions';
$string['allowupdate'] = 'Permettre la modification du choix';
$string['answered'] = 'Répondu';
$string['atleastoneoption'] = 'Vous devez fournir au moins une proposition de réponse.';
$string['choice'] = 'Proposition';
$string['choice:addinstance'] = 'Ajouter un sondage';
$string['choice:choose'] = 'Répondre aux sondages';
$string['choiceclose'] = 'Jusqu\'au';
$string['choice:deleteresponses'] = 'Supprimer les réponses';
$string['choice:downloadresponses'] = 'Télécharger les réponses';
$string['choicefull'] = 'Ce sondage est complet et n\'a plus de place disponible.';
$string['choicename'] = 'Nom du sondage';
$string['choiceopen'] = 'Ouvert le';
$string['choiceoptions'] = 'Options du sondage';
$string['choiceoptions_help'] = 'Vous indiquez ici les réponses possibles parmi lesquelles les participants auront à choisir.

Les champs non remplis ne seront pas affichés. Si vous désirez plus d\'options, cliquez sur le bouton « Ajouter 3 champs au formulaire ».';
$string['choice:readresponses'] = 'Lire les réponses';
$string['choicesaved'] = 'Votre sondage a été enregistré';
$string['choicetext'] = 'Texte de la question';
$string['chooseaction'] = 'Choisir une action...';
$string['completionsubmit'] = 'Afficher comme terminé quand l\'utilisateur a rempli le sondage';
$string['displayhorizontal'] = 'Afficher horizontalement';
$string['displaymode'] = 'Mode d\'affichage';
$string['displayvertical'] = 'Afficher verticalement';
$string['expired'] = 'Désolé, cette activité s\'est terminée le {$a} et n\'est plus disponible';
$string['full'] = '(complet)';
$string['havetologin'] = 'Vous devez vous connecter pour pouvoir répondre à ce sondage';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limiter le nombre de réponses permises';
$string['limitanswers_help'] = 'Ce réglage vous permet de limiter le nombre de personnes pouvant sélectionner une option d\'un sondage. Lorsque cette limite est atteinte, personne d\'autre ne pourra plus choisir cette option.

Si les limites ne sont pas activées, un nombre quelconque de participants pourra choisir chacune des options.';
$string['modulename'] = 'Sondage';
$string['modulename_help'] = 'Le module d\'activité sondage permet à un enseignant de poser une question et de proposer un choix de réponses possibles.

Les résultats du sondage peuvent être publiés après que les participants ont répondu, ou après une date, ou pas du tout. Ils peuvent être publiés avec ou sans les noms des participants.

Un sondage peut être utilisé pour

* une question rapide afin de stimuler la réflexion sur un thème
* tester la compréhension des participants
* faciliter une décision par les participants, en leur permettant par exemple de choisir une direction pour la suite du cours';
$string['modulenameplural'] = 'Sondages';
$string['moveselectedusersto'] = 'Déplacer les utilisateurs sélectionnés vers...';
$string['mustchooseone'] = 'Vous devez sélectionner une réponse avant d\'enregistrer. L\'enregistrement n\'a pas eu lieu.';
$string['noguestchoose'] = 'Désolé, les visiteurs anonymes ne peuvent pas participer aux sondages.';
$string['noresultsviewable'] = 'Les résultats ne sont actuellement pas visibles.';
$string['notanswered'] = 'Pas encore répondu';
$string['notenrolledchoose'] = 'Seuls les utilisateurs inscrits peuvent participer à un sondage.';
$string['notopenyet'] = 'Désolé, cette activité ne sera disponible que le {$a}';
$string['numberofuser'] = 'Le nombre des utilisateurs';
$string['option'] = 'Option';
$string['page-mod-choice-x'] = 'Toute page du module sondage';
$string['pluginadministration'] = 'Administration du sondage';
$string['pluginname'] = 'Sondage';
$string['privacy'] = 'Confidentialité des résultats';
$string['publish'] = 'Publication des résultats';
$string['publishafteranswer'] = 'Afficher les résultats aux étudiants après leur réponse';
$string['publishafterclose'] = 'N\'afficher les résultats aux étudiants qu\'une fois le sondage fermé';
$string['publishalways'] = 'Toujours afficher les résultats aux étudiants';
$string['publishanonymous'] = 'Publier les résultats anonymement, sans afficher le nom des étudiants';
$string['publishnames'] = 'Publier les résultats complets, avec le nom des étudiants et leur choix';
$string['publishnot'] = 'Ne pas publier les résultats pour les étudiants';
$string['removemychoice'] = 'Retirer mon vote';
$string['removeresponses'] = 'Supprimer toutes les réponses';
$string['responses'] = 'Réponses';
$string['responsesto'] = 'Réponses à {$a}';
$string['savemychoice'] = 'Enregistrer mon choix';
$string['showunanswered'] = 'Afficher la colonne des « sans réponse »';
$string['skipresultgraph'] = 'Ne pas montrer le graphique des résultats';
$string['spaceleft'] = 'place disponible';
$string['spacesleft'] = 'places disponibles';
$string['taken'] = 'Effectué';
$string['timerestrict'] = 'Sondage limité dans le temps';
$string['viewallresponses'] = 'Voir les {$a} réponses';
$string['withselected'] = 'Avec la sélection';
$string['yourselection'] = 'Votre choix';
