<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'fr', branch 'MOODLE_23_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Choix de fichiers accessible';
$string['activaterep'] = 'Activer les dépôts de documents';
$string['activerepository'] = 'Plugins de dépôt disponibles';
$string['activitybackup'] = 'Sauvegarde d\'activité';
$string['add'] = 'Ajouter';
$string['addfile'] = 'Ajouter...';
$string['addplugin'] = 'Ajouter un plugin de dépôt';
$string['allowexternallinks'] = 'Permettre les liens externes';
$string['areacategoryintro'] = 'Descriptif de catégorie';
$string['areacourseintro'] = 'Descriptif du cours';
$string['areamainfile'] = 'Fichier principal';
$string['arearoot'] = 'Système';
$string['areauserbackup'] = 'Sauvegarde utilisateur';
$string['areauserdraft'] = 'Brouilons';
$string['areauserpersonal'] = 'Fichiers personnels';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Fichiers joints';
$string['attachment'] = 'Annexe';
$string['author'] = 'Auteur';
$string['automatedbackup'] = 'Sauvegardes automatiques';
$string['back'] = '&laquo; Retour';
$string['backtodraftfiles'] = '&laquo; Retour à la gestion des brouillons';
$string['cachecleared'] = 'Les fichiers en cache ont été supprimés';
$string['cacheexpire'] = 'Échéance du cache';
$string['cannotaccessparentwin'] = 'Si la fenêtre parente est en HTTPS, l\'accès à l\'objet window.opener n\'est pas autorisé, et il n\'est donc pas possible d\'actualiser le dépôt automatiquement. Veuillez retourner au sélecteur de fichier, sélectionnez de nouveau le dépôt et tout fonctionnera alors.';
$string['cannotdelete'] = 'Impossible de supprimer ce fichier';
$string['cannotdownload'] = 'Impossible de télécharger ce fichier';
$string['cannotdownloaddir'] = 'Impossible de télécharger ce dossier';
$string['cannotinitplugin'] = 'Échec de l\'initialisation du plugin';
$string['choosealink'] = 'Choisir un lien...';
$string['chooselicense'] = 'Choisir une licence';
$string['cleancache'] = 'Nettoyer les fichiers en cache';
$string['close'] = 'Fermer';
$string['commonrepositorysettings'] = 'Réglages communs des dépôts';
$string['configallowexternallinks'] = 'Cette option permet à tous les utilisateurs de choisir si les médias externes seront copiés dans Moodle ou non. Si l\'option est désactivée, le média sera toujours copié dans Moodle (c\'est habituellement le mieux pour l\'intégrité des données et la sécurité). Dans le cas contraire, les utilisateurs pourront choisir à chaque fois qu\'ils ajouteront un média.';
$string['configcacheexpire'] = 'Durée (en secondes) pendant laquelle les listes de fichiers sont mises localement en cache lors de la consultation de dépôts externes.';
$string['configsaved'] = 'Configuration enregistrée !';
$string['confirmdelete'] = 'Voulez-vous vraiment supprimer le dépôt {$a} ? Si vous sélectionnez l\'option « Continuer et télécharger », les fichiers externes référencés seront téléchargés vers Moodle, mais cela pourra prendre une très longue durée.';
$string['confirmdeletefile'] = 'Voulez-vous vraiment supprimer ce fichier ?';
$string['confirmdeletefilewithhref'] = 'Voulez-vous vraiment supprimer ce fichier ? Il y a {$a} alias qui pointe(nt) vers ce fichier. Si vous continuez, ce ou ces alias seront convertis en copies du fichier.';
$string['confirmdeletefolder'] = 'Voulez-vous vraiment supprimer ce dossier ? Tous les fichiers et sous-dossiers qu\'il contient seront également supprimés.';
$string['confirmremove'] = 'Voulez-vous vraiment supprimer le plugin de dépôt {$a}, ses réglages et <strong>toutes ses instances</strong> ? Si vous sélectionnez l\'option « Continuer et télécharger », les fichiers externes référencés seront téléchargés vers Moodle, mais cela pourra prendre une très longue durée.';
$string['confirmrenamefile'] = 'Voulez-vous vraiment renommer/déplacer ce fichier ? Il y a {$a} alias qui pointe(nt) vers ce fichier. Si vous continuez, ce ou ces alias seront convertis en copies du fichier.';
$string['confirmrenamefolder'] = 'Voulez-vous vraiment renommer/déplacer ce dossier ? Tous les alias qui pointent vers des fichiers de ce dossier seront convertis en copies.';
$string['continueuninstall'] = 'Continuer';
$string['continueuninstallanddownload'] = 'Continuer et télécharger';
$string['copying'] = 'Copie en cours';
$string['coursebackup'] = 'Sauvegardes de cours';
$string['create'] = 'Créer';
$string['createfolderfail'] = 'Échec de la création du dossier';
$string['createfoldersuccess'] = 'Dossier créé correctement';
$string['createinstance'] = 'Créer une instance de dépôt';
$string['createrepository'] = 'Créer une instance de dépôt';
$string['createxxinstance'] = 'Créer une instance de dépôt {$a}';
$string['date'] = 'Date';
$string['datecreated'] = 'Créé';
$string['deleted'] = 'Dépôt supprimé';
$string['deleterepository'] = 'Supprimer ce dépôt';
$string['detailview'] = 'Afficher les détails';
$string['dimensions'] = 'Dimensions';
$string['disabled'] = 'Désactivé';
$string['download'] = 'Télécharger';
$string['downloadfolder'] = 'Tout télécharger';
$string['downloadsucc'] = 'Le fichier a été téléchargé correctement';
$string['draftareanofiles'] = 'Téléchargement impossible, car aucun fichier n\'est joint';
$string['editrepositoryinstance'] = 'Modifier l\'instance de dépôt';
$string['emptylist'] = 'Liste vide';
$string['emptytype'] = 'Impossible de créer le type de dépôt : le nom du type est vide';
$string['enablecourseinstances'] = 'Permettre aux utilisateurs d\'ajouter un dépôt dans les cours';
$string['enableuserinstances'] = 'Permettre aux utilisateurs d\'ajouter un dépôt dans leur espace personnel';
$string['enter'] = 'Entrée';
$string['entername'] = 'Veuillez saisir le nom du dossier';
$string['enternewname'] = 'Veuillez saisir le nouveau nom du fichier';
$string['error'] = 'Une erreur inconnue est survenue !';
$string['errornotyourfile'] = 'Vous ne pouvez pas sélectionner un fichier qui n\'a pas été ajouté par vous';
$string['errorpostmaxsize'] = 'La taille du fichier déposé pourrait être plus grande que la directive max_post_size de php.ini.';
$string['erroruniquename'] = 'Le nom de l\'instance de dépôt doit être unique';
$string['existingrepository'] = 'Ce dépôt existe déjà';
$string['federatedsearch'] = 'Recherche fédérée';
$string['fileexists'] = 'Un fichier portant ce nom existe déjà. Veuillez choisir un autre nom';
$string['fileexistsdialog_editor'] = 'Un fichier de ce nom a déjà été joint au texte que vous modifiez.';
$string['fileexistsdialog_filemanager'] = 'Un fichier de ce nom a déjà été joint';
$string['fileexistsdialogheader'] = 'Le fichier existe';
$string['filename'] = 'Nom de fichier';
$string['filenotnull'] = 'Vous devez choisir un fichier à déposer.';
$string['filepicker'] = 'Sélecteur de fichiers';
$string['filesaved'] = 'Le fichier a été enregistré';
$string['filesizenull'] = 'La taille du fichier ne peut pas être déterminée';
$string['folderexists'] = 'Nom de dossier déjà utilisé. Veuillez utiliser un autre nom';
$string['foldernotfound'] = 'Dossier introuvable';
$string['folderrecurse'] = 'Un dossier ne peut pas être déplacé vers de ses propres sous-dossiers';
$string['getfile'] = 'Sélectionner ce fichier';
$string['hidden'] = 'Caché';
$string['iconview'] = 'Icônes';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'Instance';
$string['instancedeleted'] = 'Instance supprimée';
$string['instances'] = 'Instances de dépôt';
$string['instancesforcourses'] = '{$a} instance(s) commune(s) de cours';
$string['instancesforsite'] = '{$a} instance(s) commune(s) de site';
$string['instancesforusers'] = '{$a} instance(s) utilisateur privée(s)';
$string['invalidfiletype'] = 'Le type de fichier {$a} ne peut pas être accepté.';
$string['invalidjson'] = 'Chaîne JSON non valide';
$string['invalidparams'] = 'Paramètres non valides';
$string['invalidplugin'] = 'Plugin de dépôt {$a} non valide';
$string['invalidrepositoryid'] = 'Identifiant de dépôt non valide';
$string['isactive'] = 'Actif ?';
$string['keyword'] = 'Mot clef';
$string['linkexternal'] = 'Lien externe';
$string['listview'] = 'Afficher en liste';
$string['loading'] = 'Chargement...';
$string['login'] = 'Connexion';
$string['logout'] = 'Déconnexion';
$string['lostsource'] = 'Erreur. La source est manquante. {$a}';
$string['makefileinternal'] = 'Faire une copie du fichier';
$string['makefilelink'] = 'Lier directement le fichier';
$string['makefilereference'] = 'Créer un alias du fichier';
$string['manage'] = 'Gérer les dépôts';
$string['manageurl'] = 'Gestion';
$string['manageuserrepository'] = 'Gérer le dépôt personnel';
$string['moving'] = 'Déplacement';
$string['newfoldername'] = 'Nom du dossier :';
$string['noenter'] = 'Pas de saisie';
$string['nofilesattached'] = 'Aucun fichier joint';
$string['nofilesavailable'] = 'Aucun fichier disponible';
$string['nomorefiles'] = 'Il n\'est pas permis de joindre plus de fichiers';
$string['nopathselected'] = 'Aucun chemin de destination sélectionné (double-cliquer pour sélectionner)';
$string['nopermissiontoaccess'] = 'Pas d\'autorisation d\'accéder à ce dépôt';
$string['norepositoriesavailable'] = 'Désolé, aucun de vos dépôts actuels ne peut retourner de fichiers dans le format requis.';
$string['norepositoriesexternalavailable'] = 'Désolé, aucun de vos dépôts actuels ne peut retourner de fichiers externes.';
$string['noresult'] = 'Aucun résultat de recherche';
$string['notyourinstances'] = 'Vous ne pouvez pas voir ni modifier les instances de dépôts d\'un autre utilisateur';
$string['off'] = 'Activé, mais caché';
$string['on'] = 'Activé et visible';
$string['openpicker'] = 'Choisir un fichier...';
$string['operation'] = 'Opération';
$string['original'] = 'Original';
$string['overwrite'] = 'Écraser';
$string['overwriteall'] = 'Tout écraser';
$string['personalrepositories'] = 'Dépôts personnels disponibles';
$string['plugin'] = 'Plugins de dépôt';
$string['pluginerror'] = 'Erreurs dans le plugin de dépôt.';
$string['pluginname'] = 'Nom du plugin de dépôt';
$string['pluginnamehelp'] = 'Si ce champ n\'est pas renseigné, le nom par défaut sera utilisé.';
$string['popup'] = 'Cliquez « Connexion » pour vous connecter';
$string['popupblockeddownload'] = 'La fenêtre de téléchargement a été bloquée. Veuillez autoriser les fenêtres surgissantes et essayer à nouveau.';
$string['preview'] = 'Prévisualiser';
$string['privatefilesof'] = 'Fichiers privés {$a}';
$string['readonlyinstance'] = 'Vous ne pouvez pas modifier ni supprimer une instance en lecture seule';
$string['referencesexist'] = 'Ce fichier est utilisé comme source par {$a} alias.';
$string['referenceslist'] = 'Alias';
$string['refresh'] = 'Actualiser';
$string['refreshnonjsfilepicker'] = 'Veuillez fermer cette fenêtre et actualiser le sélecteur de fichiers sans javascript';
$string['removed'] = 'Dépôt supprimé';
$string['renameall'] = 'Tout renommer';
$string['renameto'] = 'Renommer à {$a}';
$string['repositories'] = 'Dépôts';
$string['repository'] = 'Dépôt';
$string['repositorycourse'] = 'Dépôts du cours';
$string['repositoryerror'] = 'Le dépôt distant à renvoyé l\'erreur {$a}';
$string['save'] = 'Enregistrer';
$string['saveas'] = 'Enregistrer sous';
$string['saved'] = 'Enregistré';
$string['saving'] = 'En cours d\'enregistrement';
$string['search'] = 'Recherche';
$string['searching'] = 'Rechercher dans';
$string['sectionbackup'] = 'Sauvegardes de section';
$string['select'] = 'Sélectionnez';
$string['setmainfile'] = 'Spécifier le fichier principal';
$string['settings'] = 'Réglages';
$string['setupdefaultplugins'] = 'Mise en place des plugins de dépôt par défaut';
$string['siteinstances'] = 'Instances de dépôts du site';
$string['size'] = 'Taille';
$string['submit'] = 'Envoyer';
$string['sync'] = 'Sync';
$string['thumbview'] = 'Afficher en vignettes';
$string['title'] = 'Choisir un fichier...';
$string['type'] = 'Type';
$string['typenotvisible'] = 'Type non visible';
$string['undisclosedreference'] = '(non publié)';
$string['undisclosedsource'] = '(Non communiqué)';
$string['unknownoriginal'] = 'Inconnu';
$string['unzipped'] = 'Décompressé correctement';
$string['upload'] = 'Déposer ce fichier';
$string['uploading'] = 'En cours de dépôt...';
$string['uploadsucc'] = 'Le fichier a été correctement déposé';
$string['uselatestfile'] = 'Utiliser le dernier fichier';
$string['usenonjsfilemanager'] = 'Ouvrir le gestionnaire de fichiers dans une nouvelle fenêtre';
$string['usenonjsfilepicker'] = 'Ouvrir le sélecteur de fichiers dans une nouvelle fenêtre';
$string['usercontextrepositorydisabled'] = 'Vous ne pouvez pas modifier ce dépôt dans le contexte utilisateur';
$string['wrongcontext'] = 'Vous ne pouvez pas accéder à ce contexte';
$string['xhtmlerror'] = 'Vous utilisez probablement l\'entête XHTML strict. Certains composants YUI ne fonctionnent pas dans ce mode. Veuillez le désactiver dans moodle';
$string['ziped'] = 'Dossier compressé correctement';
